

.ceng2{ width: 1180px; height: 500px; margin: auto; border: 1px solid #EEE;}
.ceng2 ul{list-style: none; margin: 0px; padding: 0px;}
.ceng2 ul li{list-style: none; margin: 0px; padding: 0px; font-size: 16px; font-weight: 500; width: 100%; height: 30px; 
    line-height: 30px; vertical-align: middle; overflow: hidden;}
.ceng2 ul a{list-style: none; margin: 0px; padding: 0px; text-decoration: none; color: #243486;}
.ceng2 ul a:hover{color: gold;}
.ceng21{ width: 580px; height: 500px; float: left; border-right: 20px solid #FFF;}
.ceng22{ width: 580px; height: 500px; float: left;}
.caidan1{width: 100%; height: 40px; background-color: #243486; color: #FFF; border-radius: 10px; vertical-align: middle; 
line-height: 40px; font-weight: 650; }
.ceng3{ width: 1180px; height: 500px; margin: auto; border: 1px solid #EEE;}
.ceng31{ width: 380px; height: 500px; float: left; border-right: 20px solid #FFF;}
.ceng32{ width: 380px; height: 500px; float: left; border-right: 20px solid #FFF;}
.ceng33{ width: 380px; height: 500px; float: left;}
.ceng3 ul{list-style: none; margin: 0px; padding: 0px;}
.ceng3 ul li{list-style: none; margin: 0px; padding: 0px; font-size: 16px; font-weight: 500; width: 100%; height: 30px; 
    line-height: 30px; vertical-align: middle;}
.ceng3 ul a{list-style: none; margin: 0px; padding: 0px; text-decoration: none; color: #243486;}
.ceng3 ul a:hover{color: gold;}
